{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Güncelleştirmek için Yeniden Başlat - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook tepside çalışıyor",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Performans İzlemeyi Başlat",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Performans İzlemeyi Durdur",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Performans İzleyicisini Etkinleştir",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Performans İzlemeyi 1 dakika Kaydet",
  "idSystemTrayPopupMenuRecordingTraceTitle": "İzleme kaydediliyor...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Ağ İzlemeyi Başlat",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Ağ İzlemeyi Durdur",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Bellek İzlemeyi Başlat",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Bellek İzlemeyi Durdur",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Yığın Anlık Görüntüsü al",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Yığın Anlık Görüntüsü Alınıyor...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Çöpleri Topla",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Çöp Toplanıyor...",
  "idSystemTrayPopupMenuMinimizeTitle": "Simge Durumuna Küçültüldüğünde Gizle",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook Simge Durumuna Küçültüldü",
  "idSystemTrayNotificationMessageOnMinimize": "Outlook penceresi simge durumuna küçültüldüğünde bu simgeye tıklayarak pencereyi geri açabilirsiniz.",
  "idSystemTrayNotificationTitleRestartRecommended": "Yeniden Başlatma Önerilir",
  "idSystemTrayNotificationMessageRestartRecommended": "Oturumunuzun olağandışı yüksek bellek tüketimine sahip olduğunu algılandık. Outlook'u yeniden başlatmak için buraya tıklayın.",
  "idSystemTrayNotificationTitleContactSupport": "Desteğe başvurmayı göz önünde bulundurun",
  "idSystemTrayNotificationMessageContactSupport": "Outlook daha önce yüksek bellek sorunuyla karşılaşıyordu. Lütfen Yardım | Destek'i kullanarak bunu bildirerek bize yardımcı olun.",
  "idSystemTrayNotificationTitleCollectingLogs": "Günlükler Toplanıyor",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook günlükleri topluyor. Kısa süre içinde yeni bir pencerede zip dosyası bekleniyor.",
  "idSystemTrayPopupMenuQuitTitle": "Çıkış",
  "idSystemTrayPopupMenuQuitTitle.comment": "Sistem tepsisi açılır menüsünde Çıkış seçeneği metni",
  "idSystemTrayPopupMenuStorePromptTitle": "Uygulama içi mağaza incelemesi iste",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Şirket içinde kullanılan sistem tepsisi açılır listesindeki mağaza istemi seçeneğinin metni",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Günlükleri topla",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Sistem tepsisi açılır menüsünde anlık görüntü al seçeneği metni",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Toplanıyor...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Sistem tepsisi açılır menüsünde anlık görüntü alma seçeneğinin metni",
  "idInstallerOfflineMessage": "Devam etmek için internete bağlanın.",
  "idInstallerOfflineMessage.comment": "Yükleyicimizde, kullanıcıya yükleme işlemine devam etmek için ağ bağlantısı gerektiğini bildiren metin",
  "idInstallerOfflineCancelButtonText": "İptal",
  "idInstallerOfflineCancelButtonText.comment": "Kullanıcıya, yükleme işlemine devam etmek için ağ bağlantısı olması gerektiğini bildiren ileti altında görüntülenen iptal düğmesinin metni",
  "idrestartOutlookPromptTitle": "Outlook'u Yeniden Başlat",
  "idrestartOutlookPromptMessage": "Devam etmeden önce çalışmanızı kaydedin.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Erişilebilirlik",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Uygulama Önbelleği İç İşlevleri",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Blob İç İşlevleri",
  "idSystemTrayPopupMenuFlagsTitle": "Bayraklar",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogramlar",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB İç İşlevleri",
  "idSystemTrayPopupMenuInspectTitle": "İncele",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Ortam Araçları İç İşlevleri",
  "idSystemTrayPopupMenuTracingTitle": "İzleme",
  "idSystemTrayPopupMenuSurfTitle": "Sörf",
  "idSystemTrayPopupMenuPolicyTitle": "İlke",
  "idNavigationBlockedDueToZone": "Outlook, internet bölgesi dosyalarına yönelik bağlantılara erişimi engelledi",
  "idSystemTrayPopupMenuTaskManagerTitle": "Tarayıcı Görev Yöneticisi",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Hizmet Çalışanı İç İşlevleri",
  "idSystemTrayNotificationTitleNotifySafeMode": "Güvenli Mod",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook, sınırlı işlevsellikle Güvenli Mod'da.",
  "idSafeModeNotificationTitle": "Outlook Güvenli Modu",
  "idSafeModeWarningMessage": "Outlook 1 gün içinde yeniden başlatılacak. Devam eden tüm çalışmalara kaydedin.",
  "idSafeModeRestartWarningMessage": "Outlook 2 dakika içinde yeniden başlatılacak. Devam eden tüm çalışmalara kaydedin.",
  "idSafeModeRestartMessage": "Outlook yeniden başlatılıyor.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Kurtarma Modu",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook, sınırlı işlevsellikle Kurtarma Modu'nda.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Tanılama İzleme Başlatıldı",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Tanılama İzleme Tamamlandı",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Performans İzleme Başlatıldı",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Performans İzleme Tamamlandı",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Zamanlanmış Performans İzleme 1 dakika için Başlatıldı",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Yığın Anlık Görüntüsü Toplanıyor. Uygulama kısa süreliğine yanıt vermeyebilir.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Yığın Anlık Görüntüsü Tamamlandı",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Ağ İzleme Başlatıldı",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Ağ İzleme Tamamlandı",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "WebView2 Günlük Toplamayı Başlat",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "WebView2 Günlük Toplamayı Durdur",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2 Günlük Toplama Başladı",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2 Günlük Toplama Tamamlandı",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "WebView2 ETW İzlemesini Başlat",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "WebView2 ETW İzlemesini Durdur",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW İzlemesi Başladı",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW İzlemesi Tamamlandı",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "WebView2 ETW İzlemesini Başlat (Yönetici olarak çalıştı)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW İzleme yönetici ayrıcalıkları gerektirir. Lütfen Outlook'u yönetici olarak yeniden başlatın."
}